@charset "euc-kr";
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family: 'Merriweather', Georgia,serif;font-size:12px;line-height:20px;color:#888}

img,fieldset{border:0}
ul,ol{list-style:none}
table{border-collapse:collapse}
em,address{font-style:normal}
a{color:inherit;text-decoration:none}

.en{letter-spacing:0}

img{border:none;}
a{color:#000;text-decoration:none;outline:none}
a:hover,a:active,a:focus{outline:none}

.hid{visibility:hidden;overflow:hidden;position:absolute;left:-1000em;width:0;height:0;font-size:0;line-height:0}
.blind{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
hr{display:none}
input[type="text"]{-webkit-appearance:none;-webkit-border-radius:0}
textarea{-webkit-appearance:none;-webkit-border-radius:0}
fieldset {border:0px}

#wrapper{position:relative;width:100%;height:100%;overflow:hidden}


/* Header */
#header{position:relative; width:100%}
.head_top{position:relative; width:100%; height:52px}
.head_top h1 a{display:block; float:left; padding:16px 0 0 15px}
.l_pulse_txt{display:block; padding:22px 0 0 98px}
.bt_gnb{position:absolute;display:block;top:10px;right:13px;width:32px;height:32px;border:0;background:none;-webkit-appearance:none;outline:none}
.bt_gnb_im{overflow:hidden;display:inline-block;background-color:transparent;width:32px;height:32px;background:url(https://img.mk.co.kr/pulse/m/bt_gnb.png) no-repeat;outline:none}
.bt_srch{position:absolute;display:block;top:14px;right:52px;width:25px;height:24px;border:0;background:none;-webkit-appearance:none;outline:none}
.bt_srch_sub{position:absolute;display:block;top:14px;right:12px;width:25px;height:24px;border:0;background:none;-webkit-appearance:none;outline:none}
.bt_srch_im{overflow:hidden;display:inline-block;background-color:transparent;width:25px;height:24px;background:url(https://img.mk.co.kr/pulse/m/bt_srch.png) no-repeat;-webkit-background-size:25px 25px;background-size:25px 24px;outline:none}
.bt_close{position:absolute;display:block;top:11px;right:48px;width:32px;height:32px;border:0;background:none;-webkit-appearance:none;outline:none}
.bt_close_sub{position:absolute;display:block;top:11px;right:8px;width:32px;height:32px;border:0;background:none;-webkit-appearance:none;outline:none}
.bt_close_im{overflow:hidden;display:inline-block;background-color:transparent;width:32px;height:32px;background:url(https://img.mk.co.kr/pulse/m/bt_close.png) no-repeat;outline:none}

.srch_layer{position:relative;overflow:hidden;width:100%;height:46px}
.srch_layer .srch_wrap{position:relative;height:35px;margin:0 14px;background-color:#fff;z-index:20}
.srch_layer .srch_wrap .srch_in{padding:5px 0 5px 5px;border:1px solid #d7d7d7; font-family:'Open Sans',Helvetica,Arial,sans-serif}
.srch_layer .inp,.new_srch_layer .inp:focus{width:100%;height:22px;border:0;font-size:15px;line-height:18px;vertical-align:top;-webkit-appearance:none}
.srch_layer .bt_srch_bar{position:absolute;display:inline-block;top:0;right:0;width:35px;height:35px;background:url(https://img.mk.co.kr/pulse/m/bt_srch_bar.png) no-repeat 5px 7px;border:0;-webkit-background-size:21px 20px;background-size:21px 20px;outline:none}

/* gnb */
.gnb{position:relative;overflow:hidden;width:100%;height:41px;border-top:2px solid #434343; border-bottom:1px solid #aaaaaa}
.gnb .gnb_mn li{float:left;position:relative; text-align:center; font-weight:bold;font-size:15px;color:#000;line-height:42px;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.gnb .gnb_mn:nth-child(1) li:nth-child(1){width:14%}
.gnb .gnb_mn:nth-child(1) li:nth-child(2){width:19%}
.gnb .gnb_mn:nth-child(1) li:nth-child(3){width:34%}
.gnb .gnb_mn:nth-child(1) li:nth-child(4){width:17%}
.gnb .gnb_mn:nth-child(1) li:nth-child(5){width:16%}
.gnb .gnb_mn li.on{background-color:#353535}
.gnb .gnb_mn li.on a{color:#fff}

.gnb2{position:relative;overflow:hidden;width:100%;height:41px;border-top:2px solid #434343; border-bottom:1px solid #aaaaaa}
.gnb2 .gnb_mn ul{margin:0 22px 0 8px}
.gnb2 li{float:left;position:relative; font-weight:bold;font-size:15px;color:#000;line-height:42px;text-align:center;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.gnb2 .gnb_mn:nth-child(2) ul{margin-right:0;margin-left:28px}
.gnb2 .gnb_mn:nth-child(1) li:nth-child(1){width:36%}
.gnb2 .gnb_mn:nth-child(1) li:nth-child(2){width:18%}
.gnb2 .gnb_mn:nth-child(1) li:nth-child(3){width:20%}
.gnb2 .gnb_mn:nth-child(1) li:nth-child(4){overflow:hidden;float:none;width:auto}
.gnb2 .gnb_mn:nth-child(2) li:nth-child(1){width:30%}
.gnb2 .gnb_mn:nth-child(2) li:nth-child(2){width:30%}
.gnb2 .gnb_mn li.on{background-color:#353535}
.gnb2 .gnb_mn li.on a{color:#fff}
.gnb2 .prev{display:none;position:absolute;left:0;top:3px;background:url(https://img.mk.co.kr/pulse/m/ic_lnb_prev.png) no-repeat;-webkit-background-size:28px 35px;background-size:28px 35px;z-index:1000}
.gnb2 .prev span{display:block;overflow:hidden;width:28px;height:41px;line-height:999px}
.gnb2 .prev span:before{display:block;width:28px;height:41px;/*margin-left:27px;*/content:''}
.gnb2 .next{position:absolute;right:0;top:3px;background:url(https://img.mk.co.kr/pulse/m/ic_lnb_next.png) no-repeat;-webkit-background-size:28px 35px;background-size:28px 35px;z-index:1000}
.gnb2 .next span{display:block;overflow:hidden;width:28px;height:41px;line-height:999px}
.gnb2 .next span:before{display:block;width:28px;height:41px;content:''}
.gnb2 .flick-container{z-index:10}

/* sidemenu */
.sidemenu_wrap{position:absolute; top:52px;left:0; width:100%; background-color:#353535; z-index:200 !important}
.sidemenu{position:relative; margin:0 15px}
.sidemenu_wrap .bt_close{position:absolute; top:-42px; right:12px; outline:none}
.sidemenu ul{overflow:hidden; width:100%; padding:7px 0;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.sidemenu ul li a{display:block; padding-left:16px; height:50px; line-height:50px; font-size:15px; border-bottom:1px solid #4d4d4d; font-weight:bold;font-size:15px;color:#fff}

/* cont */
#cont{overflow:hidden; position:relative; margin:0 10px 15px 10px}
.bt_top{position:fixed; bottom:40px; right:10px;width:32px;height:30px;border:1px solid #d1d1d1;background:#fff url(https://img.mk.co.kr/pulse/m/ico_top.gif) no-repeat center 8px; z-index:200;outline:none}
.search_wrap{margin:17px 0 3px 0; padding:10px; font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:14px;color:#222;background-color:#f6f6f6; border:1px solid #e8e7e7}
.search_re {color:#ee7a15;font-weight:600}
.error_text{overflow:hidden}
.error_text h3{font-size:13px;color:#577c97;margin-bottom:6px;font-family:'Open Sans',Helvetica,Arial,sans-serif; font-weight:600}
.error_text li:before{position:absolute; top:1px; left:0; content:'-'}
.error_text li{position:relative; margin-bottom:5px; padding-left:13px; font-size:13px; color:#666; line-height:19px}
.search_no{margin:20px 0;font-size:16px; color:#000}

.cont_slide{overflow:hidden}
/* headline_news */
.headline_ct{overflow:hidden; position:relative; width:100%; margin-top:15px}
.headline_ct .image{width:100%}
.headline_ct .image .bg{display:block;position:absolute;bottom:0;left:0;width:100%;z-index:10}
.headline_ct .image img{width:100%}
.headline_ct .image a{display:block;width:100%}
.headline_ct .ico_headline{display:block;position:absolute;top:12px;left:15px; z-index:20}
.headline_ct .text{position:absolute;bottom:15px;left:0;margin:0 15px;z-index:100}
.headline_ct .text .tit a{display:block;color:#fff;font-size:20px;text-shadow:1px 1px #000;font-weight:700}
.headline_ct .text .txt a{display:block;display: -webkit-box;margin: 0 auto;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;margin-top:5px;line-height:14px;color:#bbb;text-shadow:1px 1px #000; z-index:100}

/* ±â»çlist */
.art_list{overflow:hidden;position:relative;width:100%}
.art_list li{overflow:hidden; padding:17px 0; border-bottom:1px solid #e2e2e2}
.art_link{overflow:hidden; display:block; position:relative}
.art_img{position:relative; float:right; width:120px; height:66px}
.art_tit{overflow:hidden; padding-right:8px; font-size:15px;line-height:20px;color:#000;font-weight:700}
.art_txt{display:block;display: -webkit-box;margin: 0 auto;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis; padding:4px 8px 0 0;font-size:12px; color:#666;line-height:15px; font-weight:normal}
.art_date{display:block; padding:4px 8px 0 0;font-size:11px; color:#999;line-height:15px; font-weight:normal;font-family:"Open Sans",Helvetica,Arial,sans-serif}

.art_list2{overflow:hidden}
.art_list2 li{overflow:hidden; padding:17px 0; border-bottom:1px solid #e2e2e2}
.art_list2 li.last{border-bottom:none}
.art_list2 h3{font-family:"Open Sans",Helvetica,Arial,sans-serif; color:#5789b5;font-size:14px}
.art_tit2{overflow:hidden; padding-top:3px;font-size:14px;line-height:17px;color:#000;font-weight:600}

.pagemore_wrap{margin-bottom:26px; padding-top:10px; position:relative; height:34px; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;background-color:#f4f5f6; text-align:center; font-family:"Open Sans",Helvetica,Arial,sans-serif; font-size:13px}
.page_btn{line-height:1em}
.bt_page_more{display:inline-block; width:12px; height:8px; margin-left:4px; background:url(https://img.mk.co.kr/raythep/m/bt_page_more.png) no-repeat 0 0; background-size:12px 7px;outline:none}
.page_cnt{font-size:11px}
.page_total{color:#999}

/* ±â»çview */
.art_view{overflow:hidden;position:relative;width:100%}
.art_view h2{font-family:'Merriweather',Georgia,serif;padding-top:20px;line-height:28px;font-size:21px;color:#000}
.src_date{font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:12px;color:#8a8a8a;padding-top:2px}
.src_date .bar {font-size:10px;color:#d7d7d7}

.share_wrap{overflow:hidden;position:relative; margin-bottom:15px;padding:15px 0 20px 0;width:100%;height:34px; border-bottom:1px solid #e4e4e4}
.sns_link{overflow:hidden; float:left;width:152px}
.sns_link li a{float:left; margin-right:4px; width:34px; height:34px; text-indent:-999em;outline:none}
.sns_link li a.bt_tool_fb {background:url(https://img.mk.co.kr/pulse/m/ico_tool_fb.gif) no-repeat 0 0; background-size:34px 34px}
.sns_link li a.bt_tool_tw {background:url(https://img.mk.co.kr/pulse/m/ico_tool_tw.gif) no-repeat 0 0; background-size:34px 34px}
.sns_link li a.bt_tool_gp {background:url(https://img.mk.co.kr/pulse/m/ico_tool_gp.gif) no-repeat 0 0; background-size:34px 34px}
.sns_link li a.bt_tool_ms {background:url(https://img.mk.co.kr/pulse/m/ico_tool_ms.gif) no-repeat 0 0; background-size:34px 34px}
.bt_fsize{overflow:hidden;width:73px; float:right; padding-top:3px;outline:none}
.bt_fsize li a{float:left;outline:none}

.art_cont{overflow:hidden;clear:both;padding-bottom:25px;line-height:22px;color:#000;font-size:15px}
.art_sign {font-family:'Merriweather',Georgia,serif;font-size:13px;line-height:30px;color:#888;padding-top:25px}
.art_btn_ko {display:block; background:#6388a5; margin:25px 0;width:130px; text-align:center}
.art_btn_ko a {padding:5px 0; color:#fff;}
.art_copy {font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:13px;line-height:18px;color:#8d8d8d}
.photo_slide{position:relative;width:100%;display:block;text-align:center;margin:0 auto;margin-top:5px;margin-bottom:5px;line-height:1.25em}
.center_image{pwidth:100%;display:block;text-align:center;margin:0 auto;margin-top:5px;line-height:1.25em}
.img_caption {font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:13px;color:#8d8d8d; padding-top:3px; text-align:center}
.photo_caption {margin-bottom:15px;font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:13px;color:#8d8d8d; padding-top:3px; text-align:center}
.btn_slide {z-index:100}
.btn_slide a{position:relative}
.btn_slide a.prev {position:absolute; top:50%; left:1px; margin-top:-40px}
.btn_slide a.next {position:absolute; top:50%; right:1px; margin-top:-40px}
.btn_slide a.bt_view{position:absolute; bottom:1px; right:1px}
/* Most Read */
.most_read{overflow:hidden; margin:5px 0 20px 0; clear:both}
.most_read h3{margin-bottom:4px;padding:8px 0 0 10px; width:100%;height:28px;background-color:#666;font-family:"Open Sans",Helvetica,Arial,sans-serif; color:#fff;font-size:14px}
.most_read li{position:relative;padding:11px 0; border-bottom:1px solid #e2e2e2}

.ranking_num{display:block; float:left;width:30px;padding-right:4px; font-weight:bold; font-size:30px; text-align:center; line-height:25px;color:#b3c3d0; font-family:"Open Sans",Helvetica,Arial,sans-serif; font-weight:600;vertical-align:top}
.mostread_link{overflow:hidden; display:block; position:relative}
.art_tit3{display:block; padding-top:7px;font-size:14px;line-height:17px;color:#000;font-weight:500}
.mosttab {height:45px}
.tabon {width:50%;text-align:center;float:left;background-color:#8eaabe;font-size:13px;line-height:37px;font-family:"Open Sans",Helvetica,Arial,sans-serif;color:#fff;font-weight:bold}
.taboff {width:50%;text-align:center;float:left;background-color:#eaeaea;font-size:13px;line-height:37px;font-family:"Open Sans",Helvetica,Arial,sans-serif;color:#a8a8a8;font-weight:bold}


/* Photos */
.photos{overflow:hidden; margin-top:25px}
.photos h3{margin-bottom:4px;padding:8px 0 0 10px; width:100%;height:28px;background-color:#666;font-family:"Open Sans",Helvetica,Arial,sans-serif; color:#fff;font-size:14px}
.photo_list{overflow:hidden; padding-top:8px}
.photo_list li{float:left; width:50%; margin-bottom:10px}
.photo_link{display:block; position:relative}
.photo_img{display:block}
.photo_txt{overflow:hidden; display:block; padding:2px 2px 0 0; font-size:15px;line-height:20px}
/*#photo_list_container {height:210px !important}*/



/*190220 k-wave Ãß°¡*/
.kwave {width: 100%;  font-family:"Open Sans",Helvetica,Arial,sans-serif; margin: 30px 0; }
.kwave ul.wrap { overflow: hidden;  border: 1px solid #111111;}
.kwave ul li { float: left; height: 58px;}
.kwave li a { display: block; }
.kwave ul li:first-child { width: 20% }
.kwave ul li:last-child { width: 80% }
.kwave li h3 {  padding: 19px 0; background-color: #313131; color:#fff;font-size:14px; font-weight: bold; text-align: center; }
.kwave li span { display: block; color: #111111;font-size:14px; font-weight: 600; width: 90%; margin: 0 auto; padding: 8px 0 0 8px; letter-spacing: -0.019em;  }







/* ¸ÞÀÏº¸³»±â */
.sendnews_wrap{overflow:hidden; position:absolute; top:22px; left:0; width:99.5%; height:490px; border-top:2px solid #353535;border-left:1px solid #c7c7c7;border-right:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7; background-color:#f0f0f0; z-index:1000}
.sendnews_wrap h1{width:100%;height:30px;display:block; float:left; padding:12px 0 0 12px;background-color:#fff;border-bottom:1px solid #c7c7c7}
.sendnews_wrap h2{clear:both;margin:10px; padding:15px 0;border-bottom:1px solid #c7c7c7;font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:15px;line-height:18px;color:#333;font-weight:600}
.sendnews_wrap .l_pulse_txt2{display:inline-block; padding-left:3px}
.sendnews_wrap .bt_close{position:absolute; top:14px; right:-5px;}
.input_box {overflow:hidden; margin:10px}
.input_box dt {font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#747474;width:70px;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.input_box dd {margin-bottom:15px;width:100%;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.input_box dd input{width:97%;border:1px solid #d3d4da;font-size:14px;height:27px;padding-left:5px;font-family:'Open Sans',Helvetica,Arial,sans-serif}
.input_box dd textarea {width:97%;border:1px solid #d3d4da;font-size:14px;height:80px;padding-left:5px;font-family:'Open Sans',Helvetica,Arial,sans-serif}

.bt_popup {overflow:hidden;clear:both;margin:10px auto;text-align:center}
.bt_send_mail{font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:14px;background-color:#6388a5;border:1px solid #6388a5;color:#fff;display:inline-block;height:24px;margin-right:8px;padding-top:4px;width:70px}
.bt_cancel_mail{font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:14px;border:1px solid #b0b0b0;color:#666;display:inline-block;height:24px; padding-top:4px;width:70px}


/* footer */
#footer{width:100%;padding-top:7px;border-top:1px solid #aaa;font-family:"Open Sans",Helvetica,Arial,sans-serif}
#footer .box{width:100%; margin-top:9px}
#footer .box ul{width:214px;overflow:hidden;height:28px;margin:0 auto;text-align:center}
#footer .box li{float:left;position:relative}
#footer .box li a{display:block;overflow:hidden;width:58px;height:25px;margin:0 2px;border:1px solid #d2d2d2;font-size:12px;line-height:26px;color:#888;font-weight:600}
#footer address{width:100%;margin:0 auto;text-align:center;padding:8px 0 12px 0;font-size:12px;color:#888;line-height:15px}
.img_top{display:inline-block;overflow:hidden;background:url(https://m.mk.co.kr/images/2013/im_ico_top.png) no-repeat 0 0;text-indent:-9999px}
.ico_top{width:7px;height:10px;margin:9px 4px 0 0;vertical-align:top}

/*  Áõ±Ç½ÃÈ² Ãß°¡ */
.stock_info{position:relative; overflow:hidden; margin-top:25px}
.stock_info ul{margin-bottom:4px;padding-top:8px; width:100%;height:28px;background-color:#666}
.stock_info ul li{position:relative; float:left; padding:0 8px 0 6px; font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:14px}
.stock_info ul li a{color:#bdbdbd}
.stock_info ul li.on a{color:#fff; font-weight:bold}
.stock_info ul li:after {position:absolute; top:3px; left:-2px; width:1px; height:13px; background-color:#939393; content:''}
.stock_info .time_update{position:absolute; top:8px; right:7px; font-size:11px;color:#c6c6c6; text-align:right; font-family:"Open Sans",Helvetica,Arial,sans-serif}

.screen_out{position:absolute; left:-9999px; width:0; height:0; font-size:0; line-height:0}
.tbl_stock{width:100%; font-size:15px; font-family:"Open Sans",Helvetica,Arial,sans-serif}
.tbl_stock caption{display:none}
.tbl_stock tr{border-bottom:1px solid #eee}
.tbl_stock td{padding:8px 0}
.tbl_stock .name{padding-left:8px; text-align:left; color:#000; font-weight:normal;  white-space:nowrap; text-overflow:ellipsis}
.tbl_stock td.num{padding-left:7px; font-weight:600; color:#000; font-size:14px}
.tbl_stock td.price{color:#000; text-align:right}
.tbl_stock td.price_fluc_up{color:#ff4148; text-align:right}
.tbl_stock td.price_fluc{color:#666; text-align:right}
.ico_up{background:url(https://img.mk.co.kr/pulse/ico_factor_up.png) no-repeat 0 6px; padding-left:13px}
.tbl_stock td.rate_fluc{padding-right:8px; color:#666; text-align:right}
.tbl_stock td.rate_fluc_up{padding-right:8px; color:#ff4148; text-align:right}
.tbl_stock td.price_fluc_down{color:#0d8afc; text-align:right}
.ico_down{background:url(https://img.mk.co.kr/pulse/ico_factor_down.png) no-repeat 0 6px; padding-left:13px}
.tbl_stock td.rate_fluc_down{padding-right:8px; color:#0d8afc; text-align:right}

/* ¾Û´Ù¿î ÆË¾÷ */
.appdown_popup{overflow:hidden; position:absolute; top:15px; left:0; width:99.5%; border:1px solid #6388a5; background-color:#ebf0f4; z-index:1000}
.appdown_popup .cont{padding:20px 10px 10px 20px}
.txt_pop1{font-size:12px;color:#222; font-weight:bold}
.txt_pop2{display:block; padding:10px 0 5px; font-size:11px;color:#555; line-height:18px}
.bt_link{clear: both;text-align: center; font-family:'Open Sans',Helvetica,Arial,sans-serif}
.bt_link a{display:inline-block; color:#fff; margin-right:3px; padding:5px 10px; background-color:#ebac03; font-size:12px; font-weight:bold; border-radius:25px}
.bt_close_popup{display:inline-block; font-family: Georgia, 'Times New Roman', Times, serif;font-size: 14px;background-color: #6388a5;border: 1px solid #6388a5;color: #fff; text-align:center; height: 24px;padding:4px 7px 0 7px}

/* 210429_ÄÚ·Î³ª19 */
.corona_art_wrap{position:relative; margin:25px 0; background:#303b55}

.corona_top{position:relative; padding:8px 100px 8px 15px; border-bottom:1px solid #404a6a}
.corona_top h3{display:inline-block; font-family:'Open Sans',Helvetica,Arial,sans-serif; font-size:14px; color:#fff}
.corona_top h3 strong{}
.corona_top .time{position:absolute; top:8px; right:15px; font-family:'Open Sans',Helvetica,Arial,sans-serif; font-size:11px; color:#8eaabe}
.corona_top .time span{display:inline-block; margin-left:5px}

.corona_con{position:relative}
.corona_con table.tb_corona{width:100%; font-family:'Open Sans',Helvetica,Arial,sans-serif; border-collapse:collapse; border-spacing:0; word-break:break-all}
.corona_con table.tb_corona caption{display:none}
.corona_con table.tb_corona tr{}
.corona_con table.tb_corona tr th{font-weight:600; font-size:11px; color:#fff; text-align:center; letter-spacing:-.5px; padding:15px 5px; background:url(https://img.mk.co.kr/pulse/m/bg_tb_corona.png)}
.corona_con table.tb_corona tr td{font-size:11px; color:#fff; text-align:left; padding-left:10px}
.corona_con table.tb_corona tr td .tit{display:block; font-size:11px; color:#79fffb}
.corona_con table.tb_corona tr td .num{display:block; font-size:13px; font-weight:600; color:#fff}

.corona_bottom{position:relative; padding:6px 15px; border-top:1px solid #404a6a}
.corona_bottom ul.tlist{overflow:hidden}
.corona_bottom ul.tlist li{position:relative; float:left; padding-top:3px; padding-bottom:3px; padding-left:8px; margin-left:8px}
.corona_bottom ul.tlist li:before{content:''; position:absolute; top:6px; left:0; width:1px; height:12px; background:#404a6a; opacity:0.5}
.corona_bottom ul.tlist li:first-child{padding-left:0; margin-left:0}
.corona_bottom ul.tlist li:first-child:before{display:none}
.corona_bottom ul.tlist li a{display:block; font-family:'Open Sans',Helvetica,Arial,sans-serif; font-weight:600; font-size:12px; color:#8eaabe}
.sns_link li a.bt_tool_link {background:url(https://img.mk.co.kr/pulse/m/ico_tool_in.gif) no-repeat 0 0; background-size:34px 34px}